div.itemFullText hr {background: url(../../../images/bg_pattern.png) center no-repeat; padding: 20px; border: none;}
div.artykuly hr {background: url(../../../images/bg_pattern.png) center no-repeat; padding: 20px; border: none;}﻿﻿

/*--- Strony WWW ---*/
div.itemFullText div.stronywww p {float: left; width: 100%;}
div.stronywww p {display: inline-block; width: 100%;}
div.stronywww p img {float: left; margin-right: 20px;}
div.stronywww p br {line-height: 3;}
div.stronywww hr {background: url(../../../images/bg_pattern.png) center no-repeat; padding: 20px; border: none;}﻿

/*--- MODULE ---*/

div#fd.eb.mod_easybloglatestblogs .mod-item+.mod-item {
    border-top: 1px solid #e9e9e9;
}
div#fd.eb.mod_easybloglatestblogs .eb-mod-thumb.is-full {
    margin: 0;
}
div#fd.eb.eb-mod .mod-cell a{
    color: inherit;
}
div#fd.eb.eb-mod #form-login > div{
    margin-top: 10px;
}
div[class*="solid-"] div#fd.eb.mod_easyblogcategories .mod-item i.fa,
div[class*="solid-"] div#fd.eb.mod_easyblogcategories .mod-muted{
    color: #e5e5e5;
}
div#fd.eb .mod-item i.fa {
    color: #7C7575;
}
div#fd.eb .mod-item+.mod-item {
    border-top: 1px dotted #9c9c9c;
}
div#fd.eb.mod_easybloglatestblogs .mod-item+.mod-item {
    border-top: 1px dotted #e9e9e9;
}
div#fd.eb.mod_easybloglatestblogs .eb-mod-thumb.is-full {
    margin: 0;
}
div#fd.eb.eb-mod .mod-cell a {
    color: inherit;
}
div#fd.eb.eb-mod #form-login > div{
    margin-top: 10px;
}
div[class*="solid-"] div#fd.eb.mod_easyblogcategories .mod-item i.fa,
div[class*="solid-"] div#fd.eb.mod_easyblogcategories .mod-muted{
    color: #d1d1d1;
}


/**
 * 1. Custom Color
 * -------------------------------------------------------------------
 */

body.jsn-color-grey div#fd.eb .eb-post-foot a span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #181818;
    color:#FFF;
    }
body.jsn-color-grey div#fd.eb .eb-post-foot a:hover span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #000;
    color:#FFF;
    }
body.jsn-color-cyan div#fd.eb .eb-post-foot a span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #265357;
    color:#dbd3b8;
    }
body.jsn-color-cyan div#fd.eb .eb-post-foot a:hover span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #093034;
    color:#FFF;
    }   
body.jsn-color-blue div#fd.eb .eb-post-foot a span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #374a5d;
    color:#efefed;
    }
body.jsn-color-blue div#fd.eb .eb-post-foot a:hover span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #29394a;
    color:#FFF;
    }   
body.jsn-color-green div#fd.eb .eb-post-foot a span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #3a4b08;
    color:#efefed;
    }
body.jsn-color-green div#fd.eb .eb-post-foot a:hover span  {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #192c00;
    color:#FFF;
    }           
div#fd.eb .eb-post-foot a:hover { 
    text-decoration:none;
    }
div#fd.eb .eb-post-foot a:hover span {
    background: url(../ext/eb/images/readmore.png) 5px 7px no-repeat #3c170f;
    }
div.jsn-modulecontainer ul.menu-mainmenu ul, #jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontent {z-index:9999;}
#jsn-content-top-over-inner1 {height: }
#div.jsn-container {margin-bottom: 10px;}
#jsn-logo-text {padding-left: 3000px;
    position: fixed;}

div.acymailing_form .checkbox {box-shadow: none; width: auto !important;}
.acymailing_form input.checkbox {box-shadow: none; width: auto !important;}
div.one-one {display: none !important;}
div.bx-wrapper {background-color: #4b3434 !important;}
div.bx-viewport {background-color: #4b3434 !important;}
.bx-wrapper .bx-viewport {background-color: #4b3434 !important; text-align: -webkit-center;}
#jsn-menu {    font-size: 13px;}
#menu-wrapper, #jsn-menu.jsn-menu-sticky {    font-size: 11px;}
h3.jsn-moduletitle {    font-size: 1.4em}